/* CSS Document */
body {background-color: rgb(51,0,0);}
#stranka {background-color: rgb(153,102,51);
          color: rgb(0,0,0);
		      font-family: Times New Roman; 
          font-size: 20px;
          width: 800px;
          margin: auto;}
#hlavicka {background-color: rgb(102,153,51);
          border: medium rgb(255,255,153) solid;
          border-bottom: none;
          font-family: Monotype Corsiva;
          font-size: 40px;
          margin: auto;
          text-align: center;
          padding: 5px 5px }

.bevelmenu{font: bold 13px arial;
          padding: 6px 0;
          margin: 0;
          width: 800px;
          background-color: rgb(51,0,0);
          text-align: center;
          border: medium rgb(255,255,204) solid;
          border-left: none;
          border-right: none;}

.bevelmenu li{list-style: none;
              display: inline;}

.bevelmenu li a{padding: 3px 0.5em;
                text-decoration: none;
                color: black;
                background-color: rgb(255,204,102);
                border: 2px solid black;}

.bevelmenu li a:hover{color: black;
                      background-color: rgb(255,255,153);
                      border-style: outset;}

html>body .bevelmenu li a:active{ /* Apply mousedown effect only to NON IE browsers */
border-style: inset;}

#vnitrek {background-color: rgb(255,204,102);
          height: 1200px;
          border: medium rgb(255,255,204) solid;
          border-bottom: none;
          border-top: none;
          text-align: center;
          font-family: Arial;
          font-size: 20px;
          padding: 20px 50px 50px }